Core - Bug # 23235

Epic # 55575 (Accepted): Streamline JavaScript Code in the TYPO3 Backend

Status: Closed Priority: Should have
Author: micka no-lastname-given Category:
Created: 2010-07-20 Assigned To:
Updated: 2014-06-10 Due date:
TYPOS3 Version: 4.4

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Javascript on tabs tt_content

Description

when you disable all fields in the tab "general" of a tt_content for a be_user, this be_user is forced to click on the tab that appears by
default to display the available fields

this problem must certainly come from JS. For example, for the tab "TEXT": <a onclick="this.blur();
DTM_activate("DTM-4cb321eb37","2", 0); return false;" href="#"> Text
(issue imported from #M15183)

History

#1 - 2013-11-05 11:33 - Alexander Opitz

- Target version deleted (0)

- TYPOS3 Version set to 4.4

- Is Regression set to No

Hi,

as this issue is very old. Does the problem still exists within newer versions of TYPO3 CMS (4.5 or 6.1)?

#2 - 2013-11-05 11:33 - Alexander Opitz

- Status changed from New to Needs Feedback

#3 - 2014-02-02 11:27 - Daniel Siepmann
- Parent task set to #55575

#4 - 2014-06-10 11:38 - Alexander Opitz

- Status changed from Needs Feedback to Closed

No feedback within the last 90 days => closing this ticket.

If you think that this is the wrong decision or experience this issue again, then please write to the mailing list typo3.teams.bugs with issue number and
an explanation or open a new ticket and add a relation to this ticket number.
